# Kconfig - nRF52 hackaBLE board configuration
#
#
# SPDX-License-Identifier: Apache-2.0

if BOARD_NRF52_HACKABLE

config BOARD_ENABLE_DCDC
	bool "Enable DCDC mode"
	select SOC_DCDC_NRF52X
	default y

endif # BOARD_NRF52_HACKABLE
